/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2011 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */


/* -----------------------------------------------------------------------------*/
/* Auto suggest search popup
/* -----------------------------------------------------------------------------*/

.autoSuggestContainer {
	position: relative;
	/*margin:0; Removed DTC-46*/
}

.autoSuggestBox {
	position: relative;
	/*margin:0; Removed DTC-46*/
}

.autoSuggestBox .autoSuggest_content {
	background-color:#F7F7F7;/* Was #ffffff DTC-46*/
	min-width:283px;/*New DTC-46*/
	border:1px solid #CCC;/*New DTC-46*/
	padding:5px;/*New DTC-46*/
	/*width:295px;float:left;margin:0 4px;padding:0;line-height:0; Removed DTC-46*/
}

#suggestedKeywordsHeader {
    display:none;/*New DTC-46*/
}

.autoSuggestBox .autoSuggest_content .heading {
	color:#666;/*Was #404040 DTC-46*/
	font-weight:bold;
	font-size:13px;
	padding:5px;/*Was 0px 10px DTC-46*/
}

.autoSuggestBox .autoSuggest_content .results {
	/*width:295px;font-size:10pt;line-height:16px;padding-top:8px;line-height:17px;background-image:url('../images/colors/color1/autoSuggestVertical_header_bg.png');background-repeat:repeat-x;margin-top:-1px; Removed DTC-46*/
}

.autoSuggestBox .autoSuggest_content a {
	font-size: 11px;
	color:#666;/*Was #0175BE DTC-46*/
	display: block;
	text-decoration: none;
	padding:4px 5px;/*Was 4px 10px DTC-46*/
	/*margin:0; Removed DTC-46*/
}

.autoSuggestBox .autoSuggest_content a:hover {
    background-color:#E7E7E7;/*New DTC-46*/
}

.autoSuggestBox .autoSuggest_content a strong {
    color:#FF3333;/*New DTC-46*/
}

.autoSuggestBox .autoSuggest_content .view_all_results a{
	text-decoration:underline;
}

#suggestedKeywordsHeader + ul {
    margin-top:0;/*New DTC-46*/
}

.autoSuggestBox .autoSuggest_content ul {
	padding: 0;
	margin:5px 0 8px;/*New DTC-46*/
	/*line-height: normal; Removed DTC-46*/
}

.autoSuggestBox .autoSuggest_content .line {
	border-top: 1px solid black;
}

.autoSuggestBox .autoSuggest_content li {
	list-style: none;
	/*border-bottom:1px dashed #CCCCCC;line-height:12px; Removed DTC-46*/
}

.autoSuggestBox .autoSuggestSelected {
	background-color:#E7E7E7;/*Was #f4e279 DTC-46*/
	/*color:#000000; Removed DTC-46*/
}

.autoSuggestBox .autoSuggest_content .view_all_results {
	border-top: 1px solid #CCCCCC;
	padding:5px 0 0;/*Was 6px 0 15px DTC-46*/
	/*margin-top:-1px; Removed DTC-46*/
}

.autoSuggestBox .autoSuggest_wrapper {
	position: absolute;
	z-index:101;/*New DTC-46*/
	/*margin:0;padding:0;top:0px;left:50px;width:298px; Removed DTC-46*/
}

.autoSuggestBox .search_left_border {
	display:none;/*New DTC-46*/
	/*background:url("../images/colors/color1/search_left_shadow.png") repeat-y scroll 0 0 transparent;float:left;height:100%;left:-3px;position:absolute;top:0;width:4px; Removed DTC-46*/
}

.autoSuggestBox .search_right_border {
	display:none;/*New DTC-46*/
	/*background:url("../images/colors/color1/search_right_shadow.png") repeat-y scroll 0 0 transparent;float:left;height:100%;position:absolute;top:0;right:0;width:4px; Removed DTC-46*/
}

.autoSuggestBox .autoSuggest_bottom {
    display:none;/*New DTC-46*/
	/*width:301px;height:12px;position:absolute;bottom:-12px;left:-3px;margin:0;padding:0; Removed DTC-46*/
}

.autoSuggestBox .autoSuggest_bottom .bottom_left_shadow {
	/*background:url("../images/colors/color1/search_bottom_left_shadow.png") no-repeat;float:left;height:12px;width:10px; Removed DTC-46*/
}

.autoSuggestBox .autoSuggest_bottom .middle_shadow {
	/*background:url("../images/colors/color1/search_bottom_shadow.png") repeat-x;float:left;height:12px;width:281px; Removed DTC-46*/
}

.autoSuggestBox .autoSuggest_bottom .bottom_right_shadow {
	/*background:url("../images/colors/color1/search_bottom_right_shadow.png") no-repeat;float:left;height:12px;width:10px; Removed DTC-46*/
}